cURL
curl --request POST \ --url https://api.notchpay.co/transfers \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "amount": 5000, "currency": "XAF", "beneficiary": "ben_123456789", "description": "Paiement de salaire", "channel": "cm.mtn", "recipient": "ben_123456789", "reference": "ref_123456789" } '
{ "status": "Accepted", "message": "Transfer initialized", "code": 201, "transfer": "<unknown>" }
Documentation IndexFetch the complete documentation index at: https://developer.notchpay.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.notchpay.co/llms.txt
Use this file to discover all available pages before exploring further.
5000
"XAF"
"ben_123456789"
"Paiement de salaire"
"cm.mtn"
"ref_123456789"
Transfer initialized
"Accepted"
"Transfer initialized"
201
Was this page helpful?